Page MenuHomeMiraheze

Korean texts in namespace are broken in my Wiki
Closed, InvalidPublic

Description

https://happy.miraheze.org/wiki/%C3%AD%E2%80%93%E2%80%B0%C3%AB%C2%B3%C2%B5%C3%AC%C5%93%E2%80%9E%C3%AD%E2%80%9A%C2%A4:%EB%8C%80%EB%AC%B8

I don't know why it happens, but the default Korean text of "project" namespace(wiki name: 행복위키) and proper namespace are broken.
It seems that wiki engine is not working well because EVERY Korean wiki I've ever visited has similar problems.

Event Timeline

utolee90 created this task.Jun 22 2019, 13:12

True, but don't you have a backup to restore all of them, as it looks like the similar issues have happened across most non-English wikis?

AmandaCath triaged this task as Normal priority.Jul 3 2019, 13:21
AmandaCath added a project: Configuration.
Paladox closed this task as Resolved.EditedJul 20 2019, 17:39
Paladox claimed this task.

You can actually fix that at https://happy.miraheze.org/wiki/특수:ManageWiki/core (and if the namespaces show the same then at Special:ManageWiki/namespaces).

Paladox changed the task status from Resolved to Invalid.Jul 20 2019, 17:40